@media screen and (min-width: 1600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_large.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */


@media screen and (min-width: 600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_medium.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */

@media screen and (max-width: 600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_small.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */

body { 	
  background: transparent;
}    

main { 
  font-size: 2rem;
  margin: auto;
}

.navlist a:hover {
  text-decoration: underline;
}

  a:link, a:visited {
    color: #868044;
	text-shadow: 1px 1px 1px #D1CBBD;  
    text-decoration: none;
	font-size: 1.5em;
    font-weight: normal;
}

  a:hover, a:focus {
    text-decoration: underline;
}
